=== debian/control ===
Source: ros-indigo-jsk-pepper-startup
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch, ros-indigo-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-jsk-pepper-startup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-dynamic-reconfigure, ros-indigo-image-view, ros-indigo-joy, ros-indigo-jsk-robot-startup, ros-indigo-nao-interaction-msgs, ros-indigo-naoqi-bridge-msgs, ros-indigo-naoqi-dashboard, ros-indigo-naoqi-pose, ros-indigo-pepper-bringup, ros-indigo-roseus, ros-indigo-rostwitter, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs, ros-indigo-teleop-twist-joy
Description: The jsk_pepper_startup package
